caelum_sky_system miniredmars_sky.os
{
    // J2000
    julian_day 2451545.0
    time_scale 1
	longitude 30//10
	latitude 10//30

    point_starfield {
        magnitude_scale 2.51189
        mag0_pixel_size 16
        min_pixel_size 4
        max_pixel_size 6
    }

    manage_ambient_light true
    minimum_ambient_light 0.1 0.1 0.1

    manage_scene_fog yes
    ground_fog_density_multiplier 0.00015
	scene_fog_density_multiplier 0.00015

    sun {
        ambient_multiplier 0.7 0.7 0.7
        diffuse_multiplier 3 3 2.7
        specular_multiplier 3 2 2

        auto_disable_threshold 0.05
        auto_disable true
    }

    moon {
	ambient_multiplier 1 0.2 0.2
        diffuse_multiplier 1 1 0.9
        specular_multiplier 1 1 1

        auto_disable_threshold 0.05
        auto_disable true
    }

    // Off by default
    /*
    depth_composer {
        debug_depth_render on
        haze_enabled no
        ground_fog_enabled no
        ground_fog_vertical_decay 0.06
        ground_fog_base_level 0
    }
	*/
    

    sky_dome {
        haze_enabled no
        sky_gradients_image marsClearSky2.png
        atmosphere_depth_image AtmosphereDepth.png
    }

    cloud_system
    {
        cloud_layer
        {
            height 300
            coverage 0.1
        }
    }
	
}
